.sub-page main {
  padding-bottom: 100px;
}

.sub-page .btn-submit {
  background-color: var(--primary-color);
  color: white;
}

.sub-page .section__status {
  color: var(--weekday-calendar);
}

.sub-page .label {
  font-size: 20px;
}

.sub-page .summary-details .label {
  flex: 0 0 200px;
  color: var(--input-group-label-color);
  font-weight: normal;
}

.sub-page .ticket {
  box-shadow: none;
  font-family: "Afacad" !important;
}

.sub-page .order-table thead th {
  color: var(--section__title-color);
  font-weight: 600;
}

.sub-page .btn-detail {
  color: var(--primary-color);
  text-decoration: underline;
}

.sub-page .btn-cancel {
  text-decoration: underline;
}

.sub-page .table-container {
  background-color: var(--table-container-bg-color);
  border: 1px solid var(--header-calendar);
}

.sub-page .order-table thead th {
  color: var(--section__title-color);
  border-bottom: unset;
  background-color: var(--table-header-bg-color);
}

.sub-page .order-table tbody tr:nth-child(odd) {
  background-color: var(--table-body-odd-bg-color);
}

.sub-page .order-table tbody tr:nth-child(even) {
  background-color: var(--table-body-even-bg-color);
}

.sub-page .order-table tbody td {
  color: var(--weekday-calendar);
}

.sub-page .table-container::-webkit-scrollbar-thumb {
  background: var(--primary-color);
  border-radius: 10px;
}

.sub-page .booking-form-container {
  background-color: var(--container-calendar);
}
.sub-page .form-header {
  background-color: var(--header-calendar);
}

.sub-page .form-header span {
  color: var(--weekday-calendar);
  font-weight: bold;
}

.sub-page .section-title {
  color: var(--card__subtitle-color);
}

.sub-page .summary-details .value.yellow-text {
  color: var(--yellow-text-color);
}

.sub-page .notch {
  background-color: var(--notch-bg-color);
  top: 85px;
}
